## default-settings-xdg-user-dirs 0+p20201123+git20201207.1939

=== debian/changelog ===
default-settings-xdg-user-dirs (0+p20201123+git20201207.1939) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:39:46 +0000

default-settings-xdg-user-dirs (0) unstable; urgency=medium

  * Initial Release.

 -- Rohan Garg <rohan@kde.org>  Wed, 12 Oct 2016 18:22:52 +0200
