## default-settings-xdg-user-dirs 0+p20201123+git20201207.2019

=== debian/changelog ===
default-settings-xdg-user-dirs (0+p20201123+git20201207.2019) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:19:54 +0000
